﻿/*
netzwerk-courage.css
 
Netzwerk für Demokratie und Courage e.V.,
<e-fork> Dresden, Germany
Mai 2013
*/
 
/* allgemeine definitionen */
body { overflow: visible; font-size: 12px; color: #000000; background-color: #FFFFFF; line-height: 15px; margin: 0px; padding: 0px; font-family: Arial,Helvetica,sans-serif; }
html body { overflow:visible; }
 
img { border: 0px none; }
ul, ol, form { padding: 0px; margin: 0px; }
ol { margin-left: 25px; }
 
a { color: #73A0B9; text-decoration: none; }
a:hover { color: #73A0B9; text-decoration: underline; }
 
.clear { clear: both; }
.no-bo { border: 0px none; }
.hide { visibility: hidden; }
.none { display: none; }
.pointer { cursor: pointer; }
.relative { position: relative; }
.absolute { position: absolute; }
.ajaxLoading { position: absolute; top: 50%; left: 50%; }
 
 
.author { color: #646E5F; }
.updated { color: #FF0000; }
 
.light-blue { color:#66BFCC; }
.dark-blue { color:#003D66; }
.pink { color:#ED14FF; }
 
/* end farben */
 
#all { width: 910px; margin: 6px auto; } /* wrapper für gesamten inhalt */
 
#head { position: relative; z-index: 2; margin: 0px auto; background-image: url(/images/navigation/bg_head_1x202.gif); background-position: left top; background-repeat: repeat-x; } /* head-container mit logo, hauptnavi und breadcrumbs */
#logo { position: absolute; z-index: 3; top: 17px; left: 45px; }
.logoadd { position: absolute; z-index: 3; top: 12px; right: 0px; display: inline; }
.head-space { padding: 197px 0px 0px 0px; }
 
 
#cont { color: inherit; margin: 0px; } /* wrapper für linke und rechte spalte */
 
/* linke spalte */
#main-col { float: left; width: 618px; margin: 0px 0px 20px 0px; }
#main-col p { margin: 0px; padding: 0px 0px 5px 0px; }
 
/* rechte spalte */
#right-col { float: right; width: 280px; margin: 0px; }
 
/* diverse überschriften */
.headline-1 { color: #000000; font-weight: bold; padding: 0px 0px 5px 0px; font-size: 15px; }
.headline-1 a { color: #000000; }
.headline-2 { color: #003664; font-weight: bold; text-transform: uppercase; padding: 0px 0px 5px 0px; font-size: 11px; }
 
/* navigationsleiste quer */
.main-nav { width: 910px; height: 29px; margin-left: 0; }
.main-nav li { float: left; list-style-type: none; }
.main-nav span { padding: 5px 0px 5px 0px; }
.main-nav .bc a, .main-nav .bc a:hover { color: #FFFFFF; background-position: left bottom; }
 
.bd-top { background-image: url(/images/navigation/bg_navButton_1x87.gif); background-position: left top; background-repeat: repeat-x; }
.bd-top a { display: block; padding: 0px 10px 0px 10px; line-height: 29px; text-align: center; text-decoration: none; background-image: url(/images/navigation/bg_navButton_1x87.gif); background-position: left top; background-repeat: repeat-x; }
.bd-top a { text-transform: uppercase; color: #B8CFDC; }
.bd-top a:hover { color: #ffffff; background-position: left -29px; }
 
.bd-bottom { background-image: url(/images/navigation/bg_navButton_1x87.gif); background-position: left bottom; background-repeat: repeat-x; }
.bd-bottom a { font-size: 11.5px; color: #B8CFDC; }
.bd-bottom a { display: block; padding: 0px 9px 0px 9px; line-height: 29px; text-align: center; text-decoration: none; }
.bd-bottom a:hover { color: #ffffff; background-position: left -29px; }
/* Sprachschalter */
.lang-switch { position: absolute; right: 10px; top: 204px; color: #B8CFDC; }
.lang-switch a { color: #B8CFDC; }
.lang-switch a:hover { color: #FFFFFF; text-decoration: none; }
.pt-version { position: absolute; right: 10px; top: 233px; color: #B8CFDC; }
 
/*  breadcrumbs + suchformular */
#breadcrumb { position: relative; padding: 15px 0px 15px 0px; }
.crumbs { }
.crumbs li { float: left; list-style-type: none; }
.bread { padding-right: 12px !important; margin-right: 6px !important; background-image: url(/images/navigation/mehr_12x11.gif); background-position: right center; background-repeat: no-repeat; }
.bread:hover { background-image: url(/images/navigation/mehr_12x11.gif); background-position: right center; background-repeat: no-repeat; }
.search { padding: 10px; margin: 0px; }
.search input { font-size: 11px; margin:0px; padding:0px; }
.search span { margin: 0px 10px 0px 10px; text-align: center; }
.search span, .search input { vertical-align: middle; }
.search-input-field { border: 1px solid #DEE2F1 !important; width: 210px; }
 
/* farbige überschriften der boxen */
.box-head { font-weight: bold; height: 22px; line-height: 22px; background-color: #DEE2F1; color:#003563; text-transform: uppercase; padding-left: 6px; }
.box-head a { color: #003563; text-decoration: none; }
.box-head a:hover { color: #000000; }
.box-head-mark { float: left; } /*width: 10px; height: 25px; line-height: 25px; margin-right: 10px;*/
 
 
/* container für bild bis zum rand */
.aufmacher-bigimg { padding-top: 10px; }
.artikel-bigimg { width: 100%; }
.bigimg-desc { color: #003664; font-size: 10px; }
 
/* doppelspalte (wird entfallen) */
.two-cols { background-color: #F6FBFE; padding: 15px 15px 15px 20px; }
.two-cols-left { border-right: 1px solid #A7A796; width: 48%; padding-right: 10px; float: left; }
.two-cols-right { width: 48%; padding-left: 10px; float: right; }
 
/* galeriestreifen */
.gal-strip { width: 608px; margin-top: 10px; overflow: hidden; }
.gal-strip-copy { width: 100%; text-align: right; }
.gal-strip-switch { width: 29px; float: left; background-color: #DEE2F1; height: 84px; margin-top: 2px; text-align: center; }
.gal-strip-switch:hover { background-color: #73A0B9; }
.gal-strip-switch a { color: #FFFFFF; }
.gal-strip-switch a:hover { color: #000000; vertical-align: middle; }
.gal-strip-body { width: 550px; text-align: center; float: left; }
.gal-strip-body img { border: 2px solid #ffffff; }
.gal-strip-body img:hover { border: 2px solid #73A0B9; }
 
/* begin galeriepopup */
.gb { position: relative; width: 530px; height: 730px; padding: 10px; }
.gb-head { position: relative; height: 75px; }
.gb-head input { position: absolute; right: 0px; top: 0px; }
.gb-body { position: relative; height: 655px; background-color: #F6FBFE; }
.gb-foot { position: absolute; bottom: 0px; padding: 10px; width: 510px; }
.gb-pic { width: 530px; text-align: center; }
.gb-pic-desc { /*width: 530px;*/ text-align: right; color: #003664; font-size: 10px; padding: 0px 10px; }
.gb-tools { width: 510px; padding: 10px; }
.gb-switch { width: 10px; float: left; }
.gb-label { width: 490px; text-align: center; float: left; }
 
 
/* wrapper */
.wrap-wide { width: 608px; float: left; margin-bottom: 10px; padding-right: 10px; }
.wrap-small { width: 299px; float: right; margin-bottom: 10px; padding-right: 10px; }
.wrap-blanko { margin-bottom: 10px; }
.wrap-wide-no-margin { width: 608px; float: left; padding-right: 10px; }
 
.aktuell { padding: 0px 15px 0px 20px; }
 
.artikel-wrap { padding: 10px 0px 10px 0px; position: relative; }
/* .artikel-wrap p, .artikel-wrap ol, .artikel-wrap ul { line-height: 150%; } */
.artikel-wrap ol, .artikel-wrap ul { line-height: 150%; }
.artikel-wrap li { list-style-type: none; padding-bottom: 2px; }
.artikel-wrap ul li { background-image: url(/images/navigation/list_pre.gif); background-position: left 5px; background-repeat: no-repeat; padding-left: 15px; }
.artikel-wrap ol li { list-style-type: decimal; padding: 0px; margin: 0px; }
 
.artikel-head { position: relative; font-weight: bold; min-height: 22px; line-height: 22px; background-color: #DEE2F1; color:#003563; text-transform: uppercase; padding-left: 6px; } /* height: 22px */
.artikel-head .headline-1 { padding: 0px; }
 
.artikel-linkliste-ext, .artikel-linkliste-int { font-weight: bold; list-style-type: none; padding: 5px 0px; }
.artikel-linkliste-ext li, .artikel-linkliste-int li { padding: 2px 0px; }
.artikel-linkliste-ext li a { display: block; padding-right: 23px; color: #000000; background-image: url(/images/navigation/arrow_ext_gn_17x17.gif); background-repeat: no-repeat; background-position: right 1px; }
.artikel-linkliste-int li a { display: block; padding-right: 23px; color: #000000; background-image: url(/images/navigation/arrow_int_bl_17x17.gif); background-repeat: no-repeat; background-position: right 1px; }
 
.teaser-linkliste { list-style-type: none; padding: 5px 0px; }
ul.teaser-linkliste { margin: -10px 20px 0px 0px; }
.teaser-linkliste li { padding: 2px 0px; }
 
.mehr { padding-right: 12px; background-image: url(/images/navigation/mehr_12x11.gif); background-position: right center; background-repeat: no-repeat; }
 
.guillotine-small { width: 299px; }
.guillotine-wide { width: 608px; }
/* --- bugfix printfunktion ie7 begin -- */
.artikel-thumb { float:left; margin-right:10px; margin-bottom:5px; }
.artikel-pic-294 { width: 284px; float: right; margin-left: 20px; margin-bottom: 10px; }
.artikel-pic-284 { width: 284px; float: left; margin-right: 20px; margin-bottom: 10px; }
.artikel-pic-115 { width: 115px; float: left; margin-right: 20px; margin-bottom: 10px; }
/* --- bugfix printfunktion ie7 end -- */
.map { width: 608px; height: 375px; background-color: #F6FBFE; color: #003664; border: 0px none; } /* flashmap */
.flexvideo { width: 608px; /*height: 456px;*/ background-color: #F6FBFE; color: #003664; border: 0px none; } /* flash-video */
.ep-audio { position: relative; left: -13px; top: 0px; margin-bottom: 10px;/* margin-left: -13px; */ } /* flash-audio */
.ep-msg { margin-left: 13px; } /* hinweis - text */
 
/* punkt-teiler (b = heller) */
.dot-nodot { margin: 0px 20px 10px 20px; height: 10px; border-bottom: 1px solid #DEE2F1; /*background-image: url(/images/navigation/dot_nodot_3x1.gif); background-repeat: repeat-x; background-position: left bottom;*/ }
.dot-nodot-b { padding: 0px 20px 10px 20px; height: 10px; border-bottom: 1px solid #DEE2F1; /*background-image: url(/images/navigation/dot_nodot-b_3x1.gif); background-repeat: repeat-x; background-position: left bottom;*/ }
 
/* buttons über dem hauptinhalt */
#print-menu { text-align: right; }
#artikel-head-menu { position: absolute; top: 15px; right: 15px; z-index: 2; }
.print-menu-btn { float: right; margin-left: 7px; padding: 2px 7px 2px 7px; border: 1px solid #9F978A; background-color: #F6FBFE; }
.head-menu-btn { float: right; margin-left: 7px; padding: 2px 7px 2px 7px; border: 1px solid #9F978A; background-color: #FFFFFF; }
 
/* sitemap linklisten */
.sitemap { padding: 0px; margin: 0px; }
.sitemap li { list-style-type: none; }
 
/* fußzeile */
#foot { text-align: center; padding-top: 10px; margin-bottom: 30px; border-top: 1px solid #DEE2F1; color: #DEE2F1; }
#foot ul { text-align: center; }
#foot li { list-style-type: none; display: inline; padding: 0px 5px 0px 5px; } /* border-left: 1px solid #DEE2F1;
#foot li.first { border: none; }
#foot li.last { border: none; }
*/
 
/* wrapper für das hauptwerbe-banner */
#banner { margin-bottom: 20px; }
 
/* portal-links in der rechten spalte */
.portale { margin-bottom: 20px; }
.portale-head { width: 280px; color: #003664; font-weight: bold; text-transform: uppercase; margin: 0px 0px 8px 0px; font-size: 11px; }
.portale ul { padding: 0px; margin: 0px; }
.portale .ext li { list-style-type: none; background-color: #9BD737; padding: 4px 30px 4px 10px; margin-bottom: 1px; background-image: url(/images/navigation/arr_ext_ws_17x17.gif); background-repeat: no-repeat; background-position: 260px 4px; }
.portale .int li { list-style-type: none; background-color: #9BD737; padding: 4px 30px 4px 10px; margin-bottom: 1px; background-image: url(/images/navigation/arr_int_ws_17x17.gif); background-repeat: no-repeat; background-position: 260px 4px; }
.portale a { display: block; color: #FFFFFF; font-size: 11px; font-weight: bold; }
.portale a:hover { color: #000000; }
/* kontakt-links in der rechten spalte */
.contact { margin-bottom: 20px; }
.contact-head { width: 280px; color: #003664; font-weight: bold; text-transform: uppercase; margin: 0px 0px 8px 0px; font-size: 11px; }
.contact ul { padding: 0px; margin: 0px; }
.contact .ext li { list-style-type: none; background-color: #A7A796; padding: 4px 30px 4px 10px; margin-bottom: 1px; background-image: url(/images/navigation/arr_ext_ws_17x17.gif); background-repeat: no-repeat; background-position: 260px 4px; }
.contact .int li { list-style-type: none; background-color: #A7A796; padding: 4px 30px 4px 10px; margin-bottom: 1px; background-image: url(/images/navigation/arr_int_ws_17x17.gif); background-repeat: no-repeat; background-position: 260px 4px; }
.contact a { display: block; color: #FFFFFF; font-size: 11px; font-weight: bold; }
.contact a:hover { color: #000000; }
 
/* newsletter bestellbox in der rechten spalte */
.newsletter { width: 280px; border: 1px solid #A7A796; margin-bottom: 20px; }
.newsletter ul { padding: 0px; margin: 0px; }
.newsletter .ext li { list-style-type: none; padding: 4px 30px 4px 10px; background-image: url(/images/navigation/arrow_ext_gn_17x17.gif); background-repeat: no-repeat; background-position: 260px 4px; }
.newsletter .int li { list-style-type: none; padding: 4px 30px 4px 10px; background-image: url(/images/navigation/arrow_int_bl_17x17.gif); background-repeat: no-repeat; background-position: 260px 4px; }
.newsletter a { display: block; }
.newsletter-form form { padding: 10px; }
.newsletter-form input { font-size: 11px; margin-top:10px; vertical-align: middle; }
 
/* tag-cloud in der rechten spalte */
.tag-cloud { width: 280px; border: 1px solid #A7A796; margin-bottom: 20px }
.cloud { padding: 5px; text-align: justify; }
.cloud a { /*padding: 0px 4px 0px 4px;*/ }
a.c-11 { font-size: 11px; }
a.c-13 { font-size: 13px; }
a.c-15 { font-size: 15px; }
a.c-17 { font-size: 17px; }
/* Statistik in der rechten Spalte */
.stats { color: #66BFCC; font-size: 14px; line-height: 27px; text-align: right; }
/* .stats h3 { margin: 10px 0 0 0; padding: 0 10px; font-size: 24px; } */
.stats h3 { margin: 0; padding: 3px 5px !important; font-size: 24px !important; background-color: #64A1B6; color: #FFFFFF !important; }
.stats h3 a, .stats h3 a:hover { color: #FFFFFF; text-decoration: none; }
.stats p { margin: 5px 0; }
.stats strong { color: #003D66; font-size: 28px; padding-right: 3px; }
.intern .stats-bottom { height: 24px; padding: 3px 5px; font-size: 10px; line-height: 12px; background-color: #64A1B6; color: #FFFFFF; text-align: right; vertical-align: bottom; }
 
/* box in der rechten spalte */
.intern { width: 268px; border: 6px solid #DEE2F1; margin-bottom: 20px; }
.intern p { padding: 10px; margin: 0px; }
 
/* boxen mit border in der rechten spalte */
.side-col-head {  color:#003563; font-weight: bold; text-transform: uppercase; padding: 10px 0px 0px 10px; }
.side-col-item { width: 268px; border: 6px solid #DEE2F1; margin-bottom: 20px; }
 
/* terminkalender in der rechten spalte */
.event-bottom a { background-image: url(/images/navigation/go_btn_17x17.png); display: block; color: #FFFFFF; font-size: 13px; background-repeat: no-repeat; background-position: 257px center; padding: 0px 8px 0px 52px; }
.event-bottom { position: relative; height: 25px; line-height: 25px; }
.event-bottom a.va-search { text-align: right; padding: 0px 28px 0px 8px; }
.event-bottom a:hover { color: #000000; }
.event-tab { position: absolute; right: 240px; top: -10px; } /* tabellen-bildchen am fuß des terminkalenders */
a.event-tab img { position: relative; right: -7px; top: 0px; } /* suche-bildchen am fuß des dynamischen terminkalenders */
 
.events { border-collapse: collapse; }
.events a { color: #000000; }
.events tr { background-image: url(/images/navigation/dot_nodot_3x1.gif); background-repeat: repeat-x; background-position: left bottom; }
.events .nodot { background-image: none; }
.events tr:hover, .events tr.aktiv { background-color: #F6FBFE; }
 
.event-date { vertical-align: top; padding: 7px; font-weight: bold; width: 15%; text-align: right; }
.event-topic { vertical-align: top; padding: 7px; width: 85%; }
 
.event-cont-1 { border-collapse: collapse; }
.event-cont-1 tr { background-image:  url(/images/navigation/dot_nodot_3x1.gif); background-repeat: repeat-x; background-position: left bottom; }
 
.event-cont-1-date { vertical-align: top; padding: 7px; font-weight: bold; width: 5%; text-align: right; }
.event-cont-1-topic { vertical-align: top; padding: 7px; width: 95%; }
 
.event-detail { border-collapse: collapse; margin-top: 10px; }
.event-detail-first { vertical-align: top; width: 20%; font-weight: bold; }
.event-detail-second { vertical-align: top; width: 80%; }
.event-detail-first-head { font-weight: bold; font-size: 15px; }
.event-detail-second-head { font-weight: bold; margin-bottom: 10px; }
.event-detail-head-data { margin-bottom: 10px; }
.event-detail-head-data span { margin-left: 20px; }
 
.event-search-form { padding: 0px; margin: 0px;}
.event-search { border-collapse: collapse; width: 100%; margin: 7px 0px 7px 0px; color: #636E5F; }
.event-search-label { width: 30%; padding: 2px 0px 2px 10px; }
.event-search-input { width: 70%; padding: 2px 10px 2px 0px; }
.event-search-input select { width: 180px; }
.event-search-input img, input { vertical-align: middle; }
.esb { text-align: right; padding-right: 5px; } /* bottom element */
.esb span { vertical-align: middle; margin-right: 10px; color: #FFFFFF; font-size: 13px; }
.esb input { vertical-align: middle; }
 
/* select-felder in der rechten spalte */
.link-select { width: 100%; font-size: 10px; padding: 2px; }
 
/* zweispaltiges formular */
.tcf-row { background-color: #DEE2F1; padding: 5px 10px 5px 10px; }
.tcf-row .tx, .tcf-row .tx-street, .tcf-row .tx-nr, .tcf-row .tb  { /*font-size: 11px;*/ margin: 0px; padding: 0px 2px; }
.tcf-row .tx { width: 151px; }
.tcf-row .tb { width: 451px; }
.tcf-row .tx-street { width: 96px; }
.tcf-row .tx-nr { width: 44px; }
.tcf-label { float: left; padding-left: 3px; }
.tcf-form-element { float: right; position: relative; }
.tcf-r-col { width: 275px; float: right; }
.tcf-l-col { width: 275px; float: left; }
.tcf-reset { float: left; margin-top: 15px; }
.tcf-submit { float: right; margin-top: 15px; }
.tcf-show { float: left; height: 18px; line-height: 10px; }
.tcf-change { float: right; height: 18px; line-height: 10px; }
.tcf-btn input { /*font-size: 11px;*/ }
.tcf-select { width: 159px; padding: 0px; margin: 0px; /*font-size: 10px;*/ }
.tcf-select option { /*font-size: 10px;*/ }
.tcf-head { color: #003664; font-weight: bold; padding: 25px 0px 5px 0px; /*font-size: 11px;*/ border-bottom: 1px solid #F0F0F0; }
.tcf-ast { color: #FF0000; }
 
/* NDC Formulare */
.ndcf-row { position: relative; /* background-color: #E8E9E4 */; padding: 1px 10px 1px 5px; border-bottom: 1px solid #F0F0F0; font-size: 11px; }
.ndcf-row .tx { font-size: 11px; margin: 0px; padding: 0px 2px; width: 200px; }
.ndcf-row .tx.small { width: 95px; }
.ndcf-row .tb { width: 200px; font-size: 11px; }
.ndcf-row .dd { width: 208px; font-size: 11px; }
.ndcf-row .cb { width: 200px; display: block; }
.ndcf-row .rbl { font-size: 11px; width: 200px;}
.ndcf-row .rbl input { margin-top: 0; }
.ndcf-label { float: left; max-width: 335px;}
.ndcf-sub-label { float: left; padding-left: 25px; }
.ndcf-info { font-size: 9px; color: #003664; text-align: justify; }
.ndcf-form-element { float: right; padding-left: 3px; }
.ndcf-r-col { float: right; }
.ndcf-l-col { float: left; }
.ndcf-hl-col { width: 400px; float: left; }
.ndcf-sr-col { width: 150px; float: right; }
.ndcf-reset { float: left; margin-top: 15px; }
.ndcf-submit { float: right; margin-top: 15px; }
.ndcf-btn input { font-size: 11px; }
.ndcf-select { width: 159px; padding: 0px; margin: 0px; font-size: 10px; }
.ndcf-select option { font-size: 10px; }
.ndcf-head { color: #003664; font-weight: bold; padding: 15px 0px 5px 0px; font-size: 11px; }
.ndcf-ast { color: #FF0000; }
.ndcf-val { position: absolute; top: 0; right: 3px; color: #FF0000; }
.ndcf-hidden { display: none; }
 
/* Switch Content */
.switch { cursor: pointer; }
.switch-timeout, .switch-interval { display: none; }
/* Teamerlogin */
.teamlogin { width: 268px; border: 6px solid #DEE2F1; margin-bottom: 20px; }
.teamlogin ul { padding: 0px; margin: 0px; }
.teamlogin li { list-style-type: none; padding: 4px 30px 4px 10px; background-image: url(/images/navigation/arrow_int_bl_17x17.gif); background-repeat: no-repeat; background-position: 248px 2px; }
/* .teamlogin li { list-style-type: none; padding: 4px 30px 4px 10px; background-image: url(/images/navigation/mehr_12x11.gif); background-repeat: no-repeat; background-position: 248px 6px; } */
.teamlogin a { display: block; }
.teamlogin p { padding: 10px; }
.teamlogin .login { padding: 10px; }
.teamlogin .login tr { vertical-align: top; }
.teamlogin .login input { margin: 0; padding: 0 2px; }
.teamlogin .loginname { color: #003664; }
 
/** -----------------------------------------------------------------------*/
/*
 * socialshareprivacy.css | 2 Klicks fuer mehr Datenschutz
 *
 * http://www.heise.de/extras/socialshareprivacy/
 * http://www.heise.de/ct/artikel/2-Klicks-fuer-mehr-Datenschutz-1333879.html
 *
 * Copyright (c) 2011 Hilko Holweg, Sebastian Hilbig, Nicolas Heiringhoff, Juergen Schmidt,
 * Heise Zeitschriften Verlag GmbH & Co. KG, http://www.heise.de
 *
 * is released under the MIT License http://www.opensource.org/licenses/mit-license.php
 *
 * Spread the word, link to us if you can.
 */
#socialshareprivacy { padding-left: 10px; }
#socialshareprivacy ul li { list-style-image: none; }
.social_share_privacy_area {
    clear: both;
    margin: 0 0 10px 0 !important;
    list-style-type: none;
    padding: 0 !important;
    width: auto;
    height: 25px;
    display: block;
}
#socialshareprivacy.artikel-wrap .social_share_privacy_area { margin: 0 !important; }
.social_share_privacy_area li {
    margin: 0 !important;
    padding: 0 !important;
    height: 21px;
    float: left;
}
.social_share_privacy_area li .dummy_btn {
    float: left;
    margin: 0 0 0 10px;
    cursor: pointer;
    padding: 0;
    height: inherit;
}
.social_share_privacy_area li div iframe { overflow: hidden; height: inherit; width: inherit; }
/* Facebook begin */
.social_share_privacy_area .facebook { width: 180px; display: inline-block; }
.social_share_privacy_area .facebook .fb_like iframe { width: 145px; }
/* Facebook end */
/* Twitter begin */
.social_share_privacy_area .twitter { width: 173px; }
.social_share_privacy_area li div.tweet { width: 115px; }
/* Twitter end */
/* Google+ begin */
.social_share_privacy_area .gplus { width: 168px; }
.social_share_privacy_area li div.gplusone { width: 90px; }
/* Google+ end */
/* Switch begin */
.social_share_privacy_area li .switch {
    display: inline-block;
    text-indent: -9999em;
    background: transparent url(/images/navigation/socialshareprivacy_on_off.png) no-repeat 0 0 scroll;
    width: 23px;
    height: 12px;
    overflow: hidden;
    float: left;
    margin: 4px 0 0;
    padding: 0;
    cursor: pointer;
}
.social_share_privacy_area li .switch.on { background-position: 0 -12px; }
/* Switch end */
/* Tooltips begin */
.social_share_privacy_area li.help_info { position: relative; }
.social_share_privacy_area li.help_info .info, .social_share_privacy_area li .help_info.icon .info {
    display: none;
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 290px;
    padding: 10px 15px;
    margin: 0;
    font-size: 12px;
    line-height: 16px;
    font-weight: bold;
    border: 1px solid #ccc;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0 3px 4px #999;
    -webkit-box-shadow: 0 3px 4px #999;
    box-shadow: 0 3px 4px #999;
    background-color: #fdfbec;
    color: #000;
    z-index: 500;
}
.social_share_privacy_area li.gplus.help_info .info { left: -60px; }
.social_share_privacy_area li .help_info.icon .info { left: -243px; width: 350px; }
.social_share_privacy_area li.help_info.display .info, .social_share_privacy_area li .help_info.icon.display .info { display: block; }
.social_share_privacy_area li.help_info.info_off.display .info { display: none; }
.social_share_privacy_area li .help_info.icon {
    background: #fff url(/images/navigation/socialshareprivacy_info.png) no-repeat center center scroll;
    width: 25px;
    height: 20px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    border: 2px solid #e7e3e3;
    border-right-width: 0;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
    margin: 0;
    padding: 0;
}
.social_share_privacy_area li.settings_info .settings_info_menu.on .help_info.icon { border-top-width: 0; border-left-width: 0; }
.social_share_privacy_area li.settings_info .settings_info_menu.perma_option_off .help_info.icon {
    border-right-width: 2px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
/* Tooltips end */
/* Settings/Info begin */
.social_share_privacy_area li.settings_info { position: relative; top: -2px; }
.social_share_privacy_area li.settings_info a { text-decoration: none; margin: 0 !important; }
.social_share_privacy_area li.settings_info .settings_info_menu {
    background-color: #f3f4f5;
    border: 2px solid #e7e3e3;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 3px #c1c1c1;
    -webkit-box-shadow: 2px 2px 3px #c1c1c1;
    box-shadow: 3px 3px 3px #c1c1c1;
    left: 0;
    position: absolute;
    top: 0;
    width: 135px;
    z-index: 1000;
    margin: 0;
    padding: 0;
}
.social_share_privacy_area li.settings_info .settings_info_menu.off {
    border-width: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
}
.social_share_privacy_area li.settings_info .settings_info_menu.off form { display: none; margin: 0; padding: 0; }
.social_share_privacy_area li.settings_info .settings_info_menu .settings {
    text-indent: -9999em;
    display: inline-block;
    background: #fff url(/images/navigation/settings.png) no-repeat center center scroll;
    width: 25px;
    height: 20px;
    border: 2px solid #e7e3e3;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    border-left: 1px solid #ddd;
    margin: 0;
    padding: 0;
}
.social_share_privacy_area li.settings_info .settings_info_menu.on .settings { border-top-width: 0; }
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset { border-width: 0; margin: 0; padding: 0 10px 10px; }
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset legend {
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    margin: 0;
    padding: 10px 0;
    width: 115px;
}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset input {
    clear: both;
    float: left;
    margin: 4px 10px 4px 0;
    padding: 0;
}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset label {
    display: inline-block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
    -moz-transition: color .5s ease-in;
    -webkit-transition: color .5s ease-in;
    transition: color .5s ease-in;
    margin: 0;
    padding: 0;
}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset label.checked { color: #090; }
/* Settings/Info end */
/** -----------------------------------------------------------------------*/
/** -------------------------------------------------------------------------
 * CSS styles for the Custom Search Engine overlay built on top of AJAXSearch
 * API
 */ 
.cse-closeResults { float: right; }
.cse-closeResults a { padding: 3px 5px; border: 1px solid #666666; color:  #000000; font-weight: bold; text-decoration: none; cursor: pointer; }
.cse-closeResults a:hover { background: #DDDDDD; border: 1px solid #000000; }
.cse-overlay-bg { position: absolute; z-index: 9999; top: 0px; left: 0px; background-color: #000000; }
.cse-overlay { text-align: left; position: absolute; z-index: 10000; top: 0px; left: 0px; padding: 10px; width: 880px; background-color: #FFFFFF; border: 1px solid #333333; font-size: small; overflow: auto; }
/**
 * Custom AJAXSearch styles
 */
.gsc-resultsHeader, .gs-visibleUrl-short, .gs-watermark { display: none; }
.gs-visibleUrl { color: #008000; }
.gs-visibleUrl-long { overflow: hidden; }
.gs-title { font-size: medium; }
.gsc-trailing-more-results, .gsc-webResult, .gs-divider { margin-bottom: 1em; }
.gs-divider { margin-bottom: 1em; text-align: center; color: #676767; }
/**
 * Default AJAXSearch styles largely from
 * http://www.google.com/uds/css/gsearch.css
 */
/* control inputs
 * .gsc-search-box: the container that hosts the text input area
 * .gsc-input: the text input area
 */
form.gsc-search-box { font-size: 13px; margin-top: 0px; margin-right: 0px; margin-bottom: 4px; margin-left: 0px; width: 200px; }
/*
 * This table contains the input element as well as the search button
 * Note that the search button column is fixed width, designed to hold the
 * button div's background image
 */
table.gsc-search-box { border-style: none; border-width: 0px; border-spacing: 0px 0px; width: 100%; margin-bottom: 2px; }
table.gsc-search-box td { vertical-align: middle; }
table.gsc-search-box td.gsc-input { padding-right: 2px; }
td.gsc-search-button { width: 1%; }
/**
 * undo common generic table rules
 * that tend to impact branding
 */
table.gsc-branding td, table.gsc-branding { margin: 0px; padding: 0px; border: none; }
table.gsc-branding { border-style: none; border-width: 0px; border-spacing: 0px 0px; width: 100%; }
td.gsc-branding-text { vertical-align: top; }
td.gsc-branding-text div.gsc-branding-text { padding-bottom: 2px; text-align: right; color: #676767; font-size: 11px; margin-right: 2px; }
td.gsc-branding-img-noclear { width: 51px; vertical-align: bottom; }
td.gsc-branding-img { width: 65px; vertical-align: bottom; }
table.gsc-branding-vertical td.gsc-branding-text div.gsc-branding-text { margin-right: 0px; text-align: center; }
table.gsc-branding-vertical td.gsc-branding-img-noclear { text-align: center; }
div.gsc-branding-img, div.gsc-branding-img-noclear, img.gsc-branding-img, img.gsc-branding-img-noclear { padding-top: 1px; }
img.gsc-branding-img, img.gsc-branding-img-noclear { margin: 0px; padding-right: 0px; padding-left: 0px; padding-bottom: 0px; border: none; display: inline; }
a.gsc-branding-clickable { cursor: pointer; }
input.gsc-search-button { margin-left: 2px; }
/*
 * Given that this is sitting in a variable width tabel cell, the idea is
 * for it to consume the entire cell. The adjacent cell contains the search
 * button and that is a fixed width cell.
 */
input.gsc-input { padding-left: 2px; border-style: solid; border-width: 1px; border-color: #BCCDF0; width: 99%; }
.gsc-results .gsc-cursor-box .gsc-trailing-more-results { margin-bottom: 0px; display: inline; }
.gsc-results .gsc-cursor { display: inline; }
.gsc-results .gsc-cursor-box { margin-bottom: 10px; }
.gsc-results .gsc-cursor-box .gsc-cursor-page { cursor: pointer; color: #CFCFCF; text-decoration: underline; margin-right: 8px; display: inline; }
.gsc-results .gsc-cursor-box .gsc-cursor-current-page { color: #A90A08; font-weight: bold; text-decoration: none; }
 
.gs-webResult.gs-result .gsc-thumbnail-inside, .gs-webResult.gs-result .gsc-url-top { display: none; }